@CHARSET "ISO-8859-1";

div#TK_Tournament {
  background: #fff8;
  width: fit-content;
  margin-left: auto;
  margin-right: auto;
  border-radius: 6px;
  padding: 10px;
  min-width: 1000px;
}

div#TK_Tournaments {
  background: #fff8;
  margin-left: auto;
  margin-right: auto;
  border-radius: 6px;
  padding: 10px;
}

button.TK_Play {
	color: white;
	background-color: #f00;
	font-weight: bold;
}

div#TK_TournamentBrackets {
  margin-left: auto;
  margin-right: auto;
	width: fit-content;
}

ul#TK_TournamentSignupList {
	font-family: Redressed-Regular;
	font-size: 20pt;
  -moz-column-count: 4;
  -moz-column-gap: 20px;
  -webkit-column-count: 4;
  -webkit-column-gap: 20px;
  column-count: 4;
  column-gap: 20px;
  margin-left: auto;
  margin-right: auto;
  width: fit-content;
  list-style-type: none;
}

div.TK_Bracket {
	padding-top: 4px;
  padding-right: 5px;
  border: 1px solid black;
  border-radius: 4px;
  width: 130px;
  font-size: 9pt;
  text-align: right;
  margin: 5px;
  background-blend-mode: darken;
  min-height: 68px;
  line-height: 30px;
}

div.TK_Inline {
  float: left;
}

div#TK_TournamentTitle {
  background: #666;
  font-family: Redressed-Regular;
  color: white;
  border-radius: 4px;
  padding: 8px;
  margin-left: auto;
  margin-right: auto;
  font-weight: bold;
  font-size: 20pt;  
  width: fit-content;
  text-align: center;
  cursor: pointer;
}

div#TK_TournamentSubtitle {
  font-family: "Times New Roman", times, serif;
  font-size: 14pt;
  font-weight: normal;
}

table.TK_BattleResult {
  padding: 5px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
}

div.TK_BattleResult {
  min-width: 200px;
}

button.TK_TournamentButton {
	font-family: revert;
  font-size: 14pt;
  font-weight: normal;
}

div#TK_TournamentInfo {
  max-width: 400px;
  overflow-y: auto;
  max-height: 500px;
  font-size: 10pt;
}

p.TK_Played {
	font-weight: bold;
}

table#TK_TournamentsTable {
  min-width: 200px;
  overflow-y: auto;
  max-height: 500px;
  font-size: 10pt;
}

div#TK_TournamentWinner {
	border-radius: 10px;
  padding: 20px;
	margin-left: auto;
  margin-right: auto;
  margin-top: 5px;
  font-weight: bold;
  font-size: 14pt;  
  width: fit-content;
  background-color: #ff08;
  background-blend-mode: darken;
  background-image: url('/images/Silver.jpg');
}

div.TK_TBD {
	min-width: 200px;
	margin-top: 20px;
  text-align: center;
}

div.TK_BracketPos00 {
  color: white;
  background-color: #333;
}

div.TK_BracketPos01 {
  color: white;
  background-color: #333;
}

div.TK_BracketPos02 {
  color: white;
  background-color: #333;
}

div.TK_BracketPos03 {
  color: white;
  background-color: #333;
}

div.TK_BracketPos10 {
  background-color: #0905;
  background-image: url('/images/Silver.jpg');
  margin-top: 40px;
}

div.TK_BracketPos11 {
  background-color: #0905;
	background-image: url('/images/Silver.jpg');
	margin-top: 80px;
}

div.TK_BracketPos20 {
  background-color: #d58822bf;
	background-image: url('/images/Silver.jpg');
	margin-top: 114px;
}

div.TK_BracketPos30 {
  background-image: url('/images/Silver.jpg');
	margin-top: 114px;
}

div.TK_BracketPos40 {
  background-color: #d58822bf;
	background-image: url('/images/Silver.jpg');
	margin-top: 114px;
}

div.TK_BracketPos51 {
  background-color: #0905;
	background-image: url('/images/Silver.jpg');
	margin-top: 80px;
}

div.TK_BracketPos50 {
  background-color: #0905;
	background-image: url('/images/Silver.jpg');
	margin-top: 40px;
}

div.TK_BracketPos60 {
  color: white;
  background-color: #333;
}

div.TK_BracketPos61 {
  color: white;
  background-color: #333;
}

div.TK_BracketPos62 {
  color: white;
  background-color: #333;
}

div.TK_BracketPos63 {
  color: white;
  background-color: #333;
}

p.TK_BracketPlayer {
	margin-top: 0rem;
	margin-bottom: 0rem; 
}

div.TNK_BattleReady {
  border: 3px solid red;
  cursor: pointer;
}

img.TK_SmallIcon {
	width: 14px;
	margin-right: 4px;
}

p.TK_Won {
}

p.TK_Lost {
}
